package com.bonus.canteen.core.order.constants;

public enum CommentStateEnum {
   COMMENTED(1, "已评论"),
   UN_COMMENT(2, "未评论");

   private final Integer key;
   private final String desc;

   private CommentStateEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }

}
